Subject: bug#19012: 25.0.50; `help-window-select'

From: Drew Adams <[email-masked]>
Date: Tue, 11 Nov 2014 13:04:53 -0800 (PST)

> Well, there is also non-nil `pop-up-frames' etc.  But I see that
> from `emacs -Q', with only the above and non-nil `pop-up-frames', what
> you say is true, so there must be something else involved as well.  I
> will take a look when I get some time.

Found it, I guess.

In addition to non-nil pop-up-frames and the other code sent previously,
do this: (setq w32-grab-focus-on-raise  nil)

Then, as I described, when the *Help* frame already exists it is not
selected by C-h v etc.

Now IIUC, that variable, `w32-grab-focus-on-raise', should only
stop Windows from having `raise-frame' always focus the frame.
That really is (should be) something different from this
(`help-window-select').

IOW, I do not want `raise-frame' to automatically focus the
frame for input each time.  But I might want `help-window-select'
to select the *Help* frame.  Make sense?